a {
    text-decoration: none;
    cursor: pointer;
    outline: none;
    color: #1F1F1F;
}
ul, ol, li, dl, dt, dd {
    list-style: none;
}
h1, h2, h3, h4, h5, ul, li, form, th, p, cite, em {
    margin: 0;
    padding: 0;
    list-style: none;
    font-weight: normal;
}



.desktop {
    display: block !important;
    margin-bottom: 30px;
}
.mobile {
    display: none !important;
}

@media screen and (max-width: 659px) {
    div.content div.item.R_ad {
        display: block;
        width: auto;
        height: auto;
        float: right;
        width: 300px;
        min-height: 260px;
        margin: 5% 13% 10px 13%; 
    }
    .content div.item_large.item_video a:after {
        position: absolute;
        top: 34%;
        left: 42%;
        content: url(//img.appledaily.com.tw/appledaily/images/rlanplay.png);
    }
}

@media screen and (max-width: 375px) {
    div.content div.item.R_ad {
        display: block;
        width: auto;
        height: auto;
        float: right;
        width: 300px;
        min-height: 260px;
        margin: 5% 10% 10px 10%; 
        max-height: none;
    }
    .content div.item_large.item_video a:after {
        position: absolute;
        top: 34%;
        left: 38%;
        content: url(//img.appledaily.com.tw/appledaily/images/rlanplay.png);
    }      
}    

@media only screen and (max-width : 320px) {
    div.content div.item.R_ad {
        display: block;
        width: auto;
        height: auto;
        float: right;
        width: 300px;
        min-height: 260px;
        margin: 5% 3% 10px 3%;
    }
    .content div.item_large.item_video a:after {
        position: absolute;
        top: 30%;
        left: 38%;
        content: url(//img.appledaily.com.tw/appledaily/images/rlanplay.png);
    }    
}

@media only screen and (min-width : 320px) and (max-width : 970px) {
    .desktop {
        display: none !important;
    }
    .mobile {
        display: block !important;
    }
}
body{
    background-color: #FFFFFF;
    /*background-image: url("../images/bg.png");*/
    background-position: 0 56px;
    background-size: contain;
    background-repeat: no-repeat;
}
@media only screen and (max-width: 970px) {
    body {
        background-image: none;
    }
    .content div.item.R_ad {
         clear:both;
         float: none;
         margin: 0 auto;
    }
}
#header{
    background-color: #1F1F1F;
}
div.row-container{
}
div.row-container::after{
    clear: both;
}
div.row-container a{
    color: #FFFFFF;
}
ul.logos li{
    float: left;
    width:auto;
}
ul.logos li.main_nav{
    float: left;
    font-size: 16px;
    width:auto;
    height: 48px;
    min-height: 48px;
    padding: 12px 10px;
    color: #FFFFFF;
}

ul.logos li.main_nav.first{
    float: left;
    font-size: 16px;
    width:auto;
    height: 48px;
    min-height: 48px;
    margin-left: 10px;
    padding: 12px 10px;
    color: #FFFFFF;
}
ul.logos li.main_nav.active{
    float: left;
    font-size: 16px;
    width:auto;
    height: 48px;
    min-height: 48px;
    margin-left: 10px;
    padding: 12px 10px;
    color: #FFFFFF;
    background-color: #ee1c25; 
}
#wrapper {
    width: 970px;
    max-width: 970px;
    margin: auto;
    padding-top: 0;
}
@media only screen and (max-width: 970px) {
    #wrapper {
        width: 100%;
        max-width: 640px;
        min-width: 320px;
    }
    #wrapper > div {
        margin: 0;
    }
}

/* ad section */
#HeadBanner{
    margin: 10px 0 !important;
}
#MiddleBanner{
    margin: 0 20px 20px 0;
}

#ad2{
    background-image: url("../images/michelin970x163.jpg");
    background-size: 972px 100%;
    width: 970px;
    height: 161px;
    overflow: hidden;
}
#ad2 img{
    width: calc(100% + 2px);
}
#ad2 div.buttons{
    width: 100%;
    height: 42px;
    background-color:transparent;
    margin-top: calc(161px - 42px);
    padding: 0px 0px 0px 130px;
}
#ad2 ul {
    display: block;
}
#ad2 ul>li{
    color: #FFFFFF;
    width: 130px;
    height: 36px;
    margin: 8px 0px 0;
    font-size: 18px;
    line-height: 36px;
    font-weight: bold;
    float: left;
    text-align: center;
}
#ad2 ul>li.active>a{
    color: #FFFFFF;
}

#ad2 ul>li>a{
    color: #000000;
}
#ad2 div.desktop ul>li>a.hover{
    color: #000000;
    background-color: #ee1c25;  
    width: 140px;
    height: 36px;
    margin: 8px 8px 0;
    font-size: 18px;
    line-height: 36px;
    font-weight: bold;
    float: left;
    text-align: center;
    border-radius: 17px 17px;    
}


#ad2 .dropdown {
    position: relative;
    display: inline-block;
    padding: 0 10px;
}
#ad2 .dropdown .select {
    width: 100%;
    background-color: #bd9d6c;
    border-radius: 99px;
    height: 35px;
}
#ad2 .dropdown .select select {
    width: 100%;
    padding: 0 20px;
    background: transparent;
    border: none;
    height: 35px;
    font-size: 17px;
    line-height: 35px;
    color: #1F1F1F;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent url("../images/dropdown_arrow.png") no-repeat 95% center;
    background-size: 12px auto;
}
#ad2 .dropdown .select select option{
    color: #1F1F1F;
}
@media only screen and (max-width: 970px) {
    #ad2{
        background: #1F1F1F;
        max-width: 640px;
        height: auto;
        width: 100%;
        margin-top: 10px !important;
    }
    #ad2 img{
        max-width: 642px;
        width: calc(100% + 2px);
    }
    #ad2 ul {
        display: none;
    }
    #ad2 .dropdown {
        max-width: 640px;
        width: 100%;
    }
    #ad2 .dropdown .dropdown-select{
    }
}
#ad4 {
    display: none;
}
@media only screen and (max-width: 970px) {
    #ad4 {
        display: block;
        width: 100%;
        max-width: 640px;
        height: auto;
        margin: 12px 0;
    }
    #ad4 img {
        width: 100%;
        max-width: 640px;
    }
}
/* ad section end */

/* share icons */
div.share_icons{
    display: block;
    position:fixed;
    top: 45vh;
    right:0;
    z-index:99;
}
.logo-share-box {
    float: right;
    height: 40px;
    text-align: right;
    margin: 0 auto;
    padding: 0;
}
.gigya-box {
    z-index: 999;
    margin: 10px 0;
}
.shareicon1,
.shareicon2,
.shareicon3 {
    float: left;
    margin-right: 3px;
}
@media only screen and (max-width: 970px) {
    div.share_icons{
        display: none;
    }
}
/* share icons end */

/* countdown section */
div.content div.countdown{
}
@media only screen and (max-width: 970px) {
    div.content div.countdown{
        display: block !important;
        margin: 0 auto 40px auto !important;
        float: none !important;
        height:auto;
    }
}
div.countdown > div{
    height: auto;
    background-color: rgba(87,13,13,0.7);
}
div.countdown_list {
    font-size: smaller;
    padding: 11px 10px 12px;
    position: relative;
}
div.horizontal_line {
    border: #801616 1px solid;
    position: absolute;
    width: 260px;
    right: 0;
}
div.countdown_item {
    width: 100%;
    padding: 2px 10px;
    color: #FFFFFF;
}
div.mayday_countdown_city {
    width: 100%;
}
div.mayday_countdown_city div.city{
    font-size: large;
}
/*
div.mayday_countdown_city.over{
    opacity: 0.5;
}
div.mayday_countdown_city.over div.city:after{
    content: "(完滿結束)";
    margin: 0 5px;
}
*/
div.mayday_countdown_city span{
    color: #FFCA14;
    margin: 3px 15px;
    font-size: large;
}
div.mayday_countdown_city span.day{
    position: absolute;
    right: 180px;
}
div.mayday_countdown_city span.hr{
    position: absolute;
    right: 115px;
}
div.mayday_countdown_city span.min{
    position: absolute;
    right: 66px;
}
div.mayday_countdown_city span.sec{
    position: absolute;
    right: 20px;
}
div.mayday_countdown_city span.hr:after{
    content: "小時";
}
div.mayday_countdown_city span.min:after{
    content: "分";
}
div.mayday_countdown_city span.sec:after{
    content: "秒";
}
div.mayday_countdown_city span.day:after{
    content: "日";
}
div.mayday_countdown_city span:after{
    color: #FFFFFF;
    font-size: small;
    padding: 0 3px;
}
div.mayday_countdown_date {
    float: right;
    color: orange;
    font-weight: bold;
    padding: 5px 0;
}
/* countdown section end */

/* footer section */
.mod-footer{
    background: transparent;
    clear:both;
}
.ui-pagination ul{
    margin: 20px;
}
.ui-pagination ul>li{
    margin: 0 12px !important;
}
.ui-pagination ul>li>a{
    background: #bd9d6c;
    border: 1px solid #bd9d6c;
    color: #FFFFFF;
}
.ui-pagination ul>li>a:hover{
    border: 1px solid #bd9d6c;
    background: #D00000;
}
.ui-pagination ul>.active>a{
    border: 1px solid #bd9d6c;
    background: #D00000;
    color: #FFFFFF;
}
.footer-bottom .row-container p{
    margin: 10px;
    text-align: center;
    font-size: 12px !important;
    color:grey !important;

}
/* footer section end */
